## GogGrid

GogGrid — Chart backplane

## Synopsis

    #define             GOG_GRID_TYPE
    #define             GOG_GRID                            (o)
    #define             IS_GOG_GRID                         (o)
    GType               gog_grid_get_type                   (void);

## Description

## Details

### GOG_GRID_TYPE

    #define GOG_GRID_TYPE	(gog_grid_get_type ())

### GOG_GRID()

    #define GOG_GRID(o)	(G_TYPE_CHECK_INSTANCE_CAST ((o), GOG_GRID_TYPE, GogGrid))

`o` : |

### IS_GOG_GRID()

    #define IS_GOG_GRID(o)	(G_TYPE_CHECK_INSTANCE_TYPE ((o), GOG_GRID_TYPE))

`o` : |

### gog_grid_get_type ()

    GType               gog_grid_get_type                   (void);

Returns : |